### Property

# Ggit DiffFindOptions:copy-threshold

#### Declaration

    property copy-threshold: guint [ read, write ]

#### Description

No description available.

Type:`guint`

Default value | 0
Getter method | `ggit_diff_find_options_get_copy_threshold()`
Setter method | `ggit_diff_find_options_set_copy_threshold()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no